Upgrade Opencart App to support opencart 3+

1
Completed

Would love to get this up and running on my site if you can support the latest version of opencart


Comments

1 comment
  • Chr15yc55,

     

    I have customized the OpenCart 2 plugin so it runs on OpenCart 3. Please contact me if you're interested: info@uniquemade.nl

     

    Regards,

     

    IJsbrand Schipperus

    Unique Made

    0
    Comment actions Permalink

Please sign in to leave a comment.